/* updated 2023-11-21 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

img,
embed,
object,
video,
canvas object {
  max-width: 100%;
}

nav ul {
  list-style: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
} /* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
} /* IE7 */
.primary-nav {
  /*Strip the ul of padding and list styling*/
  /*Create a horizontal list with spacing*/
  /*Style for menu links*/
  /*Hover state for top level links*/
  /*Style for dropdown links*/
  /*Hover state for dropdown links*/
  /*Hide dropdown links until they are needed*/
  /*Make dropdown links vertical*/
  /*Prevent text wrapping*/
  /*Display the dropdown on hover*/
  /*Style 'show menu' label button and hide it by default*/
  /*Hide checkbox*/
  /*Show menu when invisible checkbox is checked*/
}
.primary-nav ol, .primary-nav ul, .primary-nav li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}
.primary-nav #menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  height: 100%;
  z-index: 100;
}
.primary-nav li {
  float: left;
  margin-right: 1px;
}
.primary-nav li a {
  display: block;
  min-width: 125px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  background: #000;
  text-decoration: none;
  border-top: 1px solid #333;
}
.primary-nav .home-link:hover > a {
  background: #92063d;
}
.primary-nav .training-link:hover > a {
  background: #c80035;
}
.primary-nav .about-link:hover > a {
  background: #ff5527;
}
.primary-nav .contact-link:hover > a {
  background: #ffc400;
}
.primary-nav li:hover ul a {
  background: #292929;
  color: #fff;
  height: 40px;
  line-height: 40px;
}
.primary-nav li:hover ul a:hover {
  color: #fff;
}
.primary-nav li ul {
  display: none;
}
.primary-nav li ul li {
  display: block;
  float: none;
}
.primary-nav li ul li a {
  width: auto;
  min-width: 100px;
  padding: 0 20px;
}
.primary-nav ul li a:hover + .hidden, .primary-nav .hidden:hover {
  display: block;
}
.primary-nav .show-menu {
  text-decoration: none;
  color: #fff;
  background: #92063d;
  text-align: center;
  padding: 10px 5px;
  width: 3rem;
  float: right;
  margin-top: -3em;
  margin-right: 1em;
  border-radius: 5px;
  font-weight: 100;
  text-transform: uppercase;
  display: none;
}
.primary-nav input[type=checkbox] {
  display: none;
}
.primary-nav input[type=checkbox]:checked ~ #menu {
  display: block;
}

/*Responsive Primary Nav Styles for small screens*/
@media screen and (max-width: 40.063em) {
  .primary-nav {
    /*Make dropdown links appear inline*/
    /*Create vertical spacing*/
    /*Make all menu links full width*/
    /*Display 'show menu' link*/
  }
  .primary-nav ul {
    position: static;
    display: none;
  }
  .primary-nav li {
    margin-bottom: 0;
  }
  .primary-nav ul li, .primary-nav li a {
    width: 100%;
  }
  .primary-nav .show-menu {
    display: block;
  }
}
.primary-nav > ul > li.home-link a:hover {
  background-color: #92063d;
}
.primary-nav > ul > li.training-link a:hover {
  background-color: #c80035;
}
.primary-nav > ul > li.about-link a:hover {
  background-color: #ff5527;
}
.primary-nav > ul > li.contact-link a:hover {
  background-color: #ffc400;
}
.primary-nav > ul > li.home-link > a:hover, .primary-nav > ul > li.training-link > a:hover, .primary-nav > ul > li.about-link > a:hover, .primary-nav > ul > li.contact-link > a:hover {
  color: #fff;
}

@media only screen and (min-width: 40.063em) {
  .primary-nav {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 58%;
    height: 4.125rem;
  }
  .primary-nav li a {
    min-width: 92px;
    background-color: transparent;
    border-top: none;
  }
  .primary-nav .home-link a {
    border-bottom: 5px solid #92063d;
  }
  .primary-nav .training-link a {
    border-bottom: 5px solid #c80035;
  }
  .primary-nav .about-link a {
    border-bottom: 5px solid #ff5527;
  }
  .primary-nav .contact-link a {
    border-bottom: 5px solid #ffc400;
  }
  .primary-nav li ul {
    position: absolute;
    z-index: 100;
  }
  .primary-nav ul.hidden li a {
    background-color: rgba(0, 0, 0, 0.85);
    border-bottom: 1px solid #555;
    text-align: left;
  }
  .primary-nav ul.hidden li a:hover {
    border-bottom: none;
  }
  .primary-nav ul.hidden li:last-child a {
    border-bottom: none;
  }
}
@media only screen and (min-width: 64.063em) {
  .primary-nav {
    width: 46%;
  }
  .primary-nav #menu {
    padding-right: 4rem;
  }
}
a {
  text-decoration: none;
  color: #fff;
}

p {
  font-weight: 300;
  text-align: center;
  margin: 1rem 0 1rem;
}

html {
  font-size: 15px;
  font-family: "Roboto", arial, helvetica, sans-serif;
}

body {
  background: #000;
  color: #999;
  padding-bottom: 20px;
  border-top: 5px solid #92063d;
}

.wrapper {
  max-width: 75em;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
  text-align: center;
  position: relative;
}

.inner-wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.wrapper-full {
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 1rem;
  text-align: center;
  position: relative;
}

h1 {
  font-size: 3em;
  font-weight: 100;
  text-align: center;
  color: #fff;
  margin-bottom: 0.8rem;
}

h2 {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  color: #92063d;
  margin-bottom: 0.5rem;
}
h2.purple {
  color: #523057;
}
h2.red {
  color: #c80035;
}
h2.rarange {
  color: #da3e34;
}
h2.orange {
  color: #ff5527;
}

.cta {
  text-align: center;
}

.list p {
  text-align: left;
}

.form {
  background-color: #fff;
}

.header-main {
  width: 100%;
  height: 6.5rem;
  background-color: #000;
  z-index: 10;
}
.header-main .header-main-inner {
  position: relative;
  max-width: 75rem;
  margin: 0 auto;
}
.header-main .logo-header {
  display: inline-block;
  width: 15rem;
  height: 5.5rem;
  margin-top: 0.5rem;
  margin-left: 1rem;
}
.header-main .logo-header .logo-rtw {
  height: 100%;
  background: url(/resources/img/RTW-dog-training-logo.svg) no-repeat center transparent;
}

header.hero {
  width: 100%;
  height: 12.5rem;
  background-color: transparent;
  display: none;
}
header.hero .hero-bg {
  width: 100%;
  height: 100%;
  background: url(/resources/img/mainImg-slide1-mobile.jpg);
  background-size: cover;
}

.button {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  height: auto;
  padding: 0.7rem 1rem 0.7rem;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #92063d;
  border: 2px solid #92063d;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.2s ease;
}

.button {
  margin-top: 1rem;
}
.button:hover {
  background-color: transparent;
  color: #92063d;
}
.button.purple {
  background-color: #523057;
  border-color: #523057;
}
.button.purple:hover {
  background-color: transparent;
  color: #523057;
}
.button.red {
  background-color: #c80035;
  border-color: #c80035;
}
.button.red:hover {
  background-color: transparent;
  color: #c80035;
}
.button.rarange {
  background-color: #da3e34;
  border-color: #da3e34;
}
.button.rarange:hover {
  background-color: transparent;
  color: #da3e34;
}
.button.orange {
  background-color: #ff5527;
  border-color: #ff5527;
}
.button.orange:hover {
  background-color: transparent;
  color: #ff5527;
}
.button.yellow {
  background-color: #ffc400;
  border-color: #ffc400;
  color: #523057;
}
.button.yellow:hover {
  background-color: transparent;
  color: #ffc400;
}

section {
  position: relative;
  width: 100%;
}

.page-home p {
  margin: 0;
}
.page-home .philosophy p {
  margin: 1rem;
}

.page-home .main-content {
  background-color: #fff;
}

section.training h1 {
  color: #92063d;
}
section.training .wrapper.title {
  padding: 1rem;
  padding-bottom: 0;
  margin-bottom: 0;
}
section.training .wrapper.group {
  padding-top: 1rem;
  padding-bottom: 0;
}
section.training .wrapper .training.email {
  background-color: #ffc400;
  padding: 20px;
  color: #000;
}
section.training.agility {
  background-color: #fff;
  border-top: 1px solid #eee;
}
section.training .bo h2 {
  color: #92063d;
}

.page-home .secondary .container.training .image {
  display: none;
}

.testimonial-container {
  display: flex;
}
.testimonial-container .quote-before {
  background: url(/resources/img/quote-before.png) no-repeat center;
  background-size: contain;
  width: 10%;
  height: 3rem;
}
.testimonial-container p {
  width: 80%;
  text-align: left;
}

section.training.secondary {
  background-color: #eee;
}
section.training.secondary .wrapper {
  display: flex;
  flex-wrap: wrap;
  background-color: #eee;
  font-weight: 300;
}
section.training.secondary .wrapper.title {
  padding: 1rem;
  padding-bottom: 0;
}
section.training.secondary .wrapper.group {
  padding-top: 1rem;
  padding-bottom: 0;
}
section.training.secondary .wrapper .training.email {
  background-color: #ffc400;
  padding: 20px;
  color: #000;
}

.philosophy {
  background-color: #523057;
}
.philosophy .hero-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(/resources/img/pholosophy-sm.jpg) no-repeat center;
  background-size: cover;
}
.philosophy p {
  color: #fff;
}
.philosophy .button {
  background-color: transparent;
  border: 1px solid #fff;
}
.philosophy .button:hover {
  background-color: #fff;
  color: #523057;
}

section.testimonials {
  background-color: #fff;
  text-align: center;
}
section.testimonials h1 {
  color: #523057;
}

.container {
  display: block;
  position: relative;
  padding: 1rem 1rem 2rem 1rem;
  text-align: center;
}
.container .image {
  background-color: #555;
  width: 10em;
  height: 10em;
  border-radius: 50%;
  margin: 0 auto;
  margin-bottom: 0.8rem;
}

.training.bo .image {
  background: url(/resources/img/basic-obedience.jpg) no-repeat center;
  background-size: 100%;
}

.training.bp .image {
  background: url(/resources/img/behaviour-problems.jpg) no-repeat center;
  background-size: 100%;
}

.training.cbp .image {
  background: url(/resources/img/complex-behaviour-problems.jpg) no-repeat center;
  background-size: 100%;
}

.training.tg .image {
  background: url(/resources/img/tricks-games.jpg) no-repeat center;
  background-size: 100%;
}

.training.pdt .image {
  background: url(/resources/img/puppy.jpg) no-repeat center;
  background-size: 100%;
}

.training.ww .image {
  background: url(/resources/img/working-walks.jpg) no-repeat center;
  background-size: 100%;
}

.training.ps .image {
  background: url(/resources/img/group-training.jpg) no-repeat center;
  background-size: 100%;
}

.page-training {
  /* Container for flexboxes */
  /* Create four equal columns */
}
.page-training * {
  box-sizing: border-box;
}
.page-training .row {
  display: flex;
  flex-wrap: wrap;
}
.page-training .column {
  flex: 50%;
  padding: 20px;
}
.page-training .column.hero-column {
  flex: 100%;
}
.page-training .course h1, .page-training .course p {
  text-align: left;
  font-weight: 400;
}
.page-training .course .course-hero-image {
  background: url(/resources/img/Tara-cami.png);
  display: block;
  height: 30rem;
  background-size: contain;
  background-repeat: no-repeat;
}
.page-training .wrapper-full {
  padding-bottom: 0;
}
.page-training .primary .heading {
  padding-top: 0;
}
.page-training header.philosophy {
  margin-top: 1rem;
  position: relative;
}
.page-training section.training.walk, .page-training section.training.walk .wrapper, .page-training section.training.group .wrapper {
  background-color: #fff;
}
.page-training section.training.group {
  background-color: #fff;
}
.page-training section.training.group p {
  text-align: left;
}
.page-training section.training.group p:last-child {
  display: block;
  width: 100%;
}
.page-training section.training.group .button a.label {
  color: #fff;
}
.page-training section.training .left-column {
  padding-top: 0;
}
.page-training .pricing h2 {
  color: #999;
  margin-top: 20px;
}
.page-training .pricing .discount {
  color: #ffc400;
  color: rgba(255, 196, 0, 0.7);
}
.page-training .pricing .private-sessions,
.page-training .pricing .group-sessions,
.page-training .pricing .alternative-sessions .consultation-sessions {
  width: 100%;
  align-items: center;
  justify-content: center;
}
.page-training .pricing .consultation-sessions .container .label {
  display: inline-block;
}
.page-training .pricing .wrapper {
  padding: 1rem 2rem 2rem;
}
.page-training .pricing.packages {
  background-color: #111;
}
.page-training .pricing.alternative {
  background-color: #191919;
}
.page-training .pricing .consultation-sessions .container.session .consultation-price {
  color: #ffc400;
}
.page-training .pricing .container {
  border-radius: 5px;
  border: 1px solid #444;
  margin: 0.7rem auto;
  color: #999;
  padding: 1rem;
  max-width: 20rem;
}
.page-training .pricing .container .price {
  font-size: 2rem;
  font-weight: 100;
  line-height: 3rem;
}
.page-training .pricing .container .price {
  color: #92063d;
  font-weight: 300;
}
.page-training .pricing .container.package-3 .price {
  color: #92063d;
}
.page-training .pricing .container.package-5 .price {
  color: #92063d;
}
.page-training .pricing .container.package-group-4 .price {
  color: #c80035;
}
.page-training .pricing .container.walk .price {
  color: #ff5527;
  font-weight: 300;
}
.page-training .pricing .container.walkpkg .price {
  color: #ff5527;
  font-weight: 300;
}
.page-training .pricing .play .container .price {
  color: #da3e34;
  font-weight: 300;
}
.page-training .primary .heading,
.page-training .group .heading,
.page-training .secondary .heading {
  padding: 0 2rem 2rem;
  border-bottom: 1px solid #eee;
}
.page-training .primary .heading a,
.page-training .group .heading a,
.page-training .secondary .heading a {
  color: #92063d;
}
.page-training .primary .heading a:hover,
.page-training .group .heading a:hover,
.page-training .secondary .heading a:hover {
  text-decoration: underline;
}
.page-training .primary .training,
.page-training .group .training,
.page-training .secondary .training {
  border-bottom: 1px solid #eee;
}
.page-training .primary .training-list,
.page-training .group .training-list,
.page-training .secondary .training-list {
  text-align: left;
  list-style: initial;
  font-weight: 300;
}
.page-training .primary .training-list li,
.page-training .group .training-list li,
.page-training .secondary .training-list li {
  width: 14rem;
  float: left;
  line-height: 24px;
}
.page-training .group .training-list li {
  width: 20rem;
  padding-right: 20px;
}
.page-training .group .flex-wrapper {
  border-bottom: 0px solid #eee;
}
.page-training .group .wrapper:last-child {
  border-top: 1px solid #eee;
}
.page-training .group .flex-wrapper .wrapper:last-child {
  border-top: 0px solid #eee;
  margin-bottom: 0;
  padding-bottom: 0;
}
.page-training .secondary,
.page-training .group {
  background-color: #fff;
}
.page-training .secondary .training,
.page-training .group .training {
  border-bottom: 1px solid #eee;
}
.page-training .secondary h1 {
  color: #523057;
}
.page-training .wrapper.training .image {
  background-color: #555;
  width: 10em;
  height: 10em;
  border-radius: 50%;
  margin: 0 auto;
  margin-bottom: 0.8rem;
}
.page-training .heading p {
  text-align: center;
  width: 100%;
}
.page-training .columns-wrapper {
  text-align: left;
  display: flex;
}
.page-training .columns-wrapper p {
  text-align: left;
}
.page-training .columns-wrapper .col {
  flex: auto;
}
.page-training .columns-wrapper .col ul {
  padding: 0 1rem;
}

.page-about header.hero .hero-bg {
  background: url(/resources/img/mainImg-snow-lg2.jpg);
}
.page-about section.about-us {
  background-color: #fff;
}
.page-about section.about-us h1 {
  color: #92063d;
}
.page-about .wrapper {
  padding: 0;
}
.page-about .wrapper .meet {
  background-color: #eee;
}
.page-about .container {
  padding: 2rem;
}
.page-about .container .image {
  height: 183px;
  width: 160px;
}
.page-about .container.certification .left-column {
  margin: 0 auto 1rem;
  max-width: 15rem;
  min-width: 15rem;
}
.page-about a {
  color: #c80035;
}
.page-about a:hover {
  color: #ff5527;
}
.page-about .tilly,
.page-about .cami {
  min-height: 200px;
  padding: 1rem 2rem;
}
.page-about .tilly .photo,
.page-about .cami .photo {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.page-about .tilly .description,
.page-about .cami .description {
  padding-top: 20px;
}
.page-about .tilly .photo {
  background: url(/resources/img/tilly.png);
}
.page-about .cami .photo {
  background: url(/resources/img/cami.png);
}

#carousel {
  width: 340px;
  height: 250px;
  position: relative;
  margin: 2rem auto;
}

#slides {
  overflow: hidden;
  /* fix ie overflow issue */
  position: relative;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  margin: 0 45px;
  /* remove the list styles, width : item width * total items */
  /* width of the item, in this case I put 250x250x gif */
}
#slides ul {
  position: relative;
  left: 0;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 750px;
}
#slides li {
  width: 250px;
  height: 250px;
  float: left;
}
#slides li img {
  width: 100%;
  height: 100%;
}
#slides .clear {
  clear: both;
}

/* Styling for prev and next buttons */
#buttons a {
  position: absolute;
  display: block;
  width: 31px;
  height: 32px;
  text-indent: -999em;
  outline: 0;
  top: 115px;
  left: 0;
}
#buttons a#prev {
  background: url(/resources/img/arrow.png) 0 0 no-repeat;
}
#buttons a#prev:hover {
  background: url(/resources/img/arrow.png) 0 -31px no-repeat;
}
#buttons a#next {
  background: url(/resources/img/arrow.png) -32px 0 no-repeat;
  right: 0;
  left: auto;
}
#buttons a#next:hover {
  background: url(/resources/img/arrow.png) -32px -31px no-repeat;
}

.page-contact section.contact-form {
  background-color: #fff;
}
.page-contact .form {
  padding-top: 1rem;
  margin-right: auto;
  margin-left: auto;
}
.page-contact .contactinfo p {
  font-size: 1.5em;
  font-weight: 700;
  color: black;
}
.page-contact .contactinfo .phoneicon,
.page-contact .contactinfo .emailicon {
  width: 20px;
  height: 20px;
  margin: 10px 10px 0;
}
.page-contact .contactinfo a {
  color: black;
}
.page-contact .hours {
  background-color: #eee;
  border-radius: 5px;
  padding: 1rem;
}
.page-contact .map {
  display: none;
}

.new-client {
  background: #fff;
  padding-top: 3rem;
}

.pricing .monthly-memberships {
  display: flex;
}
.pricing .monthly-memberships .label.plus {
  display: block;
  margin-top: 2rem;
}
.pricing .monthly-memberships .container.bronze .price {
  color: #cd7f32;
}
.pricing .monthly-memberships .container.bronze .button {
  background-color: #cd7f32;
  border: 2px solid #cd7f32;
}
.pricing .monthly-memberships .container.bronze .button:hover {
  background-color: transparent;
  color: #cd7f32;
}
.pricing .monthly-memberships .container.silver .price {
  color: #c0c0c0;
}
.pricing .monthly-memberships .container.silver .button {
  background-color: #c0c0c0;
  border: 2px solid #c0c0c0;
}
.pricing .monthly-memberships .container.silver .button:hover {
  background-color: transparent;
  color: #c0c0c0;
}
.pricing .monthly-memberships .container.gold .price {
  color: #d4af37;
}
.pricing .monthly-memberships .container.gold .button {
  background-color: #d4af37;
  border: 2px solid #d4af37;
}
.pricing .monthly-memberships .container.gold .button:hover {
  background-color: transparent;
  color: #d4af37;
}

footer {
  display: flex;
  padding: 3.125rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.9375rem;
  background-color: black;
  color: white;
  position: relative;
  text-align: center;
}

.footer-logo {
  display: flex;
  height: 4.72963rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  align-self: stretch;
}
.footer-logo .logo-container {
  display: flex;
  width: 15.0625rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  flex: 1 0 0;
  background: url(/resources/img/RTW-dog-training-logo-white.svg) no-repeat center transparent;
}

.footer-links {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 1.25rem 5.1875rem;
  flex-wrap: wrap;
}
.footer-links ul {
  left: 0;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-links a {
  color: white;
  font-family: Roboto;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: block;
  padding: 0.5rem;
}
.footer-links a:hover {
  color: #c80035;
}

footer .copyright {
  display: flex;
  font-size: 0.8rem;
  width: 24.5625rem;
  flex-direction: column;
  align-items: center;
  gap: 2.5rem;
  color: white;
}

@media only screen and (min-width: 64.063em) {
  .page-training .row {
    display: flex;
    flex-wrap: nowrap;
  }
}
@media only screen and (min-width: 40.063em) {
  header.hero {
    height: 8rem !important;
  }
}
section.mini-courses {
  background-color: #404040;
  color: #fff;
}
section.mini-courses h3,
section.mini-courses p {
  text-align: left;
}
section.mini-courses .column {
  flex: 100%;
}
section.mini-courses .container {
  border-radius: 5px;
  border: 1px solid #cccccc;
}

@media only screen and (min-width: 40.063em) {
  .header-main {
    position: absolute;
    height: 8.5rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, #000 30%, #000 31%, #000 100%);
  }
  header.hero {
    height: 23rem;
    display: block;
  }
  header.hero .hero-bg {
    width: 100%;
    height: 100%;
    background: url(/resources/img/pholosophy-lg.jpg) no-repeat top center;
    background-size: cover;
  }
  .wrapper {
    padding: 0.5rem 2rem 3rem;
  }
  .wrapper.column-50 {
    width: 50%;
  }
  .page-home header.hero .hero-bg {
    background: url(/resources/img/mainImg-sunset-md.jpg) no-repeat center 40px;
    background-size: cover;
  }
  .page-home .training .wrapper {
    width: 100%;
    display: flex;
    padding: 0;
  }
  .page-home .training .wrapper h1 {
    width: 100%;
    padding: 1rem;
  }
  .page-home .training .wrapper .container {
    width: 50%;
    padding: 0;
    min-height: 25rem;
  }
  .page-home .training .wrapper .container .image {
    margin-top: 1rem;
  }
  .page-home .training .wrapper .container .description {
    height: 4.5rem;
    position: absolute;
    top: 13rem;
    padding: 1rem 2rem;
  }
  .page-home .training .wrapper .container .button-wrapper {
    position: absolute;
    bottom: 2em;
    text-align: center;
    width: 100%;
  }
  .page-home .training .wrapper .container.cbp, .page-home .training .wrapper .container.tg {
    min-height: 26.5rem;
  }
  .page-home .training .wrapper .container.cbp .description, .page-home .training .wrapper .container.tg .description {
    top: 13.3rem;
  }
  .page-home .training .wrapper .container.bo, .page-home .training .wrapper .container.cbp {
    border-right: 1px solid #eee;
  }
  .page-home .training .wrapper.group .group-info {
    padding: 0 2rem;
  }
  .page-home .training.primary .wrapper:first-child, .page-home .training.primary .wrapper:nth-child(2) {
    border-bottom: 1px solid #eee;
  }
  .page-home .training.secondary .wrapper .container {
    min-height: 14rem;
    padding: 2rem 0 0 0;
    width: 50%;
  }
  .page-home .training.secondary .wrapper .container p {
    padding: 0 2rem;
  }
  .page-home .training.secondary .wrapper .container .button-wrapper {
    position: relative;
    bottom: auto;
  }
  .page-home .philosophy .flex-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .page-home .philosophy .flex-wrapper .testimonial-container {
    width: 49.5%;
  }
  header.philosophy .hero-bg {
    background: url(/resources/img/pholosophy-lg.jpg) no-repeat top center;
    background-size: cover;
  }
  .container.memberships {
    margin-top: 2rem;
  }
  .page-training header.philosophy {
    height: 25rem;
    margin-top: 5.5rem;
  }
  .page-training header.philosophy .wrapper {
    padding-top: 3.5rem;
  }
  .page-training .primary .training-list li {
    width: 28%;
    padding-right: 5%;
  }
  .page-training .pricing .container {
    flex-grow: 1;
    margin: 0.7rem;
  }
  .page-training .pricing .container .label {
    margin-right: 1rem;
    margin-bottom: 0.5rem;
  }
  .page-training .pricing .private-sessions,
  .page-training .pricing .group-sessions,
  .page-training .pricing .alternative-sessions,
  .page-training .pricing .consultation-sessions {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .page-training .training .wrapper.title {
    display: block;
    background-color: #eee;
    padding: 2rem 2rem 1.3rem;
  }
  .page-training .training.group .wrapper {
    max-width: 69rem;
  }
  .page-training .training .left-column {
    padding-top: 2.8rem;
    padding-left: 0.5rem;
  }
  .page-training .training .right-column {
    padding: 0 2rem;
    text-align: right;
  }
  .page-training .training .right-column .description p {
    text-align: left;
  }
  .page-training .training .right-column .pricing {
    text-align: right;
  }
  .page-training .training .right-column .pricing .container.walk, .page-training .training .right-column .pricing .container.puppy {
    margin-left: auto;
  }
  .page-pricing .hero .hero-bg {
    background: url(/resources/img/mainImg-walk-lg.jpg) no-repeat center 50px;
    background-size: cover;
  }
  .page-training.page-pricing .group-sessions .container {
    min-height: 11em;
  }
  .page-about header.hero .hero-bg {
    background: url(/resources/img/mainImg-snow-lg2.jpg) no-repeat center 50px;
    background-size: cover;
  }
  .page-about .wrapper .container {
    display: flex;
    flex-direction: row;
  }
  .page-about .wrapper .container h2,
  .page-about .wrapper .container .description p {
    text-align: left;
  }
  .page-about .container.certification .left-column {
    margin-right: 2rem;
  }
  .page-about .container.certification .right-column {
    margin-top: 0;
  }
  .page-about .tilly .photo,
  .page-about .cami .photo {
    float: left;
    margin: 20px 40px 20px 0;
    min-width: 200px;
  }
  .page-about .tilly .description,
  .page-about .cami .description {
    padding-top: 0;
    float: right;
  }
  .page-about .tilly .description p,
  .page-about .cami .description p {
    text-align: left;
  }
  .page-about .tilly h3,
  .page-about .cami h3 {
    text-align: left;
  }
  .page-contact header.hero .hero-bg {
    background: url(/resources/img/mainImg-tilly.jpg) no-repeat center 50px;
    background-size: cover;
  }
  .page-contact .wrapper {
    display: flex;
  }
  .page-contact .hours {
    width: 50%;
    margin-right: 2rem;
    margin-top: 2rem;
  }
  .page-contact .hours p {
    text-align: left;
  }
  .footer-links {
    display: inline-flex;
    align-items: stretch;
    gap: 6.25rem 1.1875rem;
  }
  .footer-links li {
    display: inline-flex;
  }
  .footer-links a {
    padding: 0.5rem 1rem;
  }
  .sample-course {
    padding-top: 2rem;
  }
  section.mini-courses #dont-need-all {
    margin-top: 2rem;
  }
  section.mini-courses .column {
    flex: 50%;
  }
}
@media only screen and (min-width: 64.063em) {
  header.hero {
    height: 30rem;
  }
  .page-home header.hero .hero-bg {
    background: url(/resources/img/mainImg-sunset-lg.jpg) no-repeat center 40px;
    background-size: cover;
  }
  .page-home .training .wrapper .container {
    margin: 1rem 0 2rem 0;
    position: relative;
    min-height: 27.5rem;
  }
  .page-home .training .wrapper .container.bp {
    border-right: 1px solid #eee;
  }
  .page-home .training .wrapper .container.cbp .description, .page-home .training .wrapper .container.tg .description,
  .page-home .training .wrapper .container .description {
    top: 14rem;
  }
  .page-home .training .wrapper .container .description {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .page-home .training .wrapper .container .image {
    margin-top: 0;
  }
  .page-home .training .wrapper .container .button-wrapper {
    bottom: 0;
  }
  .page-home .training.primary .wrapper:first-child, .page-home .training.primary .wrapper:nth-child(2) {
    border-bottom: none;
  }
  .page-home .training .primary-wrapper {
    display: flex;
    max-width: 75rem;
    margin: 0 auto;
  }
  .page-home .training.secondary .wrapper .container {
    min-height: auto;
    width: 33%;
  }
  .page-home .container.memberships {
    max-width: 80%;
    margin: 2rem auto 0 auto;
  }
  .page-home .philosophy .wrapper {
    padding: 6rem 12rem;
  }
  .page-home .philosophy .flex-wrapper .testimonial-container {
    width: 33%;
  }
  .page-training .philosophy .wrapper {
    padding: 6rem 12rem;
  }
  .page-training section.pricing .wrapper {
    max-width: 46rem;
  }
  .page-training .flex-wrapper {
    display: flex;
    max-width: 75rem;
    margin: 0 auto;
    border-bottom: 1px solid #eee;
  }
  .page-training .flex-wrapper .wrapper {
    display: block;
    margin: 1rem 0;
    border-bottom: none;
  }
  .page-training .flex-wrapper .wrapper.ww {
    max-width: 46rem;
    margin: 0 auto;
  }
  .page-training .flex-wrapper .wrapper h2 {
    text-align: center;
  }
  .page-training .flex-wrapper .wrapper .left-column {
    padding-top: 0;
  }
  .page-training .flex-wrapper .wrapper .right-column {
    text-align: center;
    padding: 0 1rem;
  }
  .page-training .flex-wrapper .wrapper .right-column ul {
    text-align: left;
  }
  .page-training .flex-wrapper .wrapper.bp, .page-training .flex-wrapper .wrapper.tg, .page-training .flex-wrapper .wrapper.ps, .page-training .flex-wrapper .wrapper.wwp {
    border-left: 1px solid #eee;
  }
  .page-training .flex-wrapper .pricing .container.walk, .page-training .flex-wrapper .pricing .container.puppy {
    margin: 0 auto;
  }
  .page-about .wrapper-full {
    padding: 0;
  }
  .page-about .wrapper.meet .left-column {
    margin-right: 3rem;
    margin-top: 7rem;
  }
  .page-about .tilly .description,
  .page-about .cami .description {
    padding-top: 20px;
  }
  .page-contact .contact-form {
    padding-top: 2rem;
  }
  .page-contact .hours {
    width: 33.3%;
    height: 26rem;
    margin-top: 3rem;
  }
  .page-contact .map {
    border-radius: 5px;
    display: table;
    max-width: none;
    overflow: hidden;
    width: 33.3%;
    margin-top: 3rem;
  }
  #carousel {
    width: 540px;
    height: 450px;
  }
  #slides {
    width: 450px;
    height: 450px;
    /* remove the list styles, width : item width * total items */
    /* width of the item, in this case I put 250x250x gif */
  }
  #slides ul {
    width: 1350px;
  }
  #slides li {
    width: 450px;
    height: 450px;
  }
  #slides li img {
    width: 100%;
    height: 100%;
  }
  #slides .clear {
    clear: both;
  }
  /* Styling for prev and next buttons */
  #buttons a {
    top: 210px;
  }
  section.mini-courses .flex-wrapper {
    flex-wrap: wrap;
    border: none;
  }
  section.mini-courses .column {
    flex: 33%;
  }
}
